# List channels

Displays a list of channels

Endpoint: GET /channels
Version: 2.0
Security: Bearer

## Security:

  - `Bearer` (unknown)
    apiKey in header Authorization

## Header parameters:

  - `Authorization` (string)
    Authorization

## Response 200:

  - `200` (unknown)
    Returns a list of available advertising channels

## Response 200 fields (application/json):

  - `id` (integer)
    Unique identifier for the channel

  - `name` (string)
    Name of the channel

  - `pos` (integer)
    Position/order of the channel

  - `created_on` (string)
    Timestamp when the channel was created

  - `updated_on` (string)
    Timestamp when the channel was last updated

## Response 200 examples:

  - `response` (unknown)

